# Uses of Class
com.ngrok.services.HttpsEdgeMutualTlsModule.DeleteCallBuilder

Packages that use HttpsEdgeMutualTlsModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeMutualTlsModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeMutualTlsModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeMutualTlsModule.DeleteCallBuilder`
  HttpsEdgeMutualTlsModule.`delete(String id)`
  Creates a call builder for the Delete API operation.